# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Mar 24 18:33:07 UTC 2015
pkgname = go
pkgver = 2:1.4.2-2
pkgdesc = Compiler and tools for the Go programming language from Google
url = http://golang.org/
builddate = 1427221986
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 148232192
arch = arm
license = custom
optdepend = mercurial: for fetching sources from mercurial repositories
optdepend = git: for fetching sources from git repositories
optdepend = bzr: for fetching sources from bazaar repositories
optdepend = subversion: for fetching sources from subversion repositories
makedepend = inetutils
makedepend = git
makedepend = mercurial
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
